uuid: f70ec364-df6b-4888-965b-6ce71e7b0ad7
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.teaser_cards_item.field_image
    - field.field.paragraph.teaser_cards_item.field_link
    - field.field.paragraph.teaser_cards_item.field_text
    - field.field.paragraph.teaser_cards_item.field_title
    - paragraphs.paragraphs_type.teaser_cards_item
  module:
    - allowed_formats
    - link
    - media_library
    - media_library_edit
    - text
id: paragraph.teaser_cards_item.default
targetEntityType: paragraph
bundle: teaser_cards_item
mode: default
content:
  field_image:
    type: media_library_widget
    weight: 1
    region: content
    settings:
      media_types: {  }
    third_party_settings:
      media_library_edit:
        show_edit: '1'
  field_link:
    type: link_default
    weight: 4
    region: content
    settings:
      placeholder_url: ''
      placeholder_title: ''
    third_party_settings: {  }
  field_text:
    type: text_textarea
    weight: 3
    region: content
    settings:
      rows: 2
      placeholder: ''
    third_party_settings:
      allowed_formats:
        hide_help: '1'
        hide_guidelines: '1'
  field_title:
    type: text_textarea
    weight: 2
    region: content
    settings:
      rows: 1
      placeholder: ''
    third_party_settings:
      allowed_formats:
        hide_help: '1'
        hide_guidelines: '1'
  status:
    type: boolean_checkbox
    weight: 0
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
hidden:
  created: true
